cross-site-scripting

Affected packages
kdelibs < 3.5.6nb2
kdebase < 3.5.5

Details

VuXML ID 30d41123-7116-59d6-97a5-5d097c022125
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.kde.org/info/security/advisory-20070206-1.txt